# FTXUI: receiver.hpp File Reference

Loading...
Searching...
No Matches
receiver.hpp File Reference

Go to the source code of this file.

## Classes

class | SenderImpl< T >
class | ReceiverImpl< T >

## Namespaces

namespace | ftxui
| The FTXUI ftxui:: namespace.

## Typedefs

template<class T >
using | Sender = std::unique_ptr<SenderImpl<T>>
template<class T >
using | Receiver = std::unique_ptr<ReceiverImpl<T>>

## Functions

template<class T >
Receiver< T > | MakeReceiver ()